RubyGems Navigation menu

astrails-paypal_adaptive 0.1.3

Lightweight wrapper for Paypal's Adaptive Payments API.

Gemfile
          gem 'astrails-paypal_adaptive', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install astrails-paypal_adaptive -v 0.1.3
  
  
  
  
  
  
  

Total downloads 12,522

For this version 1,627

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - November 13, 2011 (12.5 KB)
  2. 0.1.5 - November 12, 2011 (12 KB)
  3. 0.1.4 - March 2, 2011 (12 KB)
  4. 0.1.3 - March 2, 2011 (12 KB)
  5. 0.1.2 - March 2, 2011 (12 KB)
Show all versions (6 total)

Development Dependencies: